
\begin{tabular}{|l||*{3}{c|}}
\hline
\hline
\textit{\textbf{Classe testata}} & Test complessivi eseguiti & Metodi da testare & Test falliti \\ 
\hline
\hline
GameMatrix & 12 & 6 & 1 \\
\hline
Point	&3	&3	& 0 \\
\hline
Move	&2	&2	&0 \\
\hline
SynchSharedCondition	&1	&1	&0 \\
\hline
GameLoop	& 15	& 5	& 3 \\
\hline
\end{tabular}
